using System;
using System.Collections.Generic;
using System.Text;

namespace InABox.Core
{
    [Caption("Change Digital Form Completion")]
    public class CanChangeDigitalFormCompletion : EnabledSecurityDescriptor<DigitalFormsLicense, DigitalForm>
    {
    }

    [Caption("Edit Completed Forms")]
    public class CanEditCompletedForms : DisabledSecurityDescriptor<DigitalFormsLicense, DigitalForm>
    {
    }

    [Caption("Edit Global Filters")]
    public class CanEditGlobalFilters : EnabledSecurityDescriptor<CoreLicense>
    {
    }
}
